<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/SNAP_Chapters_1-e1553798982888.png" alt="" />

    <h4><a href="../Main page/Main page.html">تحقيق التضافر بين التحرك الغير عنيف وبناء السلام</a></h4>


    <h1>نشاط في شكل نقاش: التخطيط للتعبئة </h1>

    <h3><p>توجيهات</p></h3>
    <ul>
        <li><p>أنشر إجابتك على الأسئلة.</p></li>
        <li><p>إقرأ ما قام بعض المتعلّمين الآخرين بنشره. </p></li>
        <li><p>ضع إجابة تهمّك أو تشكّل تحديّا لك.</p></li>
        <li><p>أنشر ردًّا على ذلك الشخص.</p></li>
    </ul>

    <h3><p>توجيه</p></h3>
    <ul>
        <li><p>كيف يساعدكم هذا النشاط على فهم تحليل التكلفة والفائدة الخاص بكم؟ </p></li>
        <li><p>كيف يمكن أن تساعد هذه الأداة في تحديد الأطراف المعنيّة وتصنيفهم بحسب ترتيب الأولوية؟</p></li>
    </ul>

</div>